import React, { Component } from "react";
import { StyleSheet, View } from "react-native";

import Naglowek from "./Naglowek";
import WidokTalii from "./EkranTalii";

class Fiszki extends Component {
  renderujScene() {
    return <WidokTalii />;
  }
  render() {
    return (
      <View style={styles.kontener}>
        <Naglowek />
        {this.renderujScene()}
      </View>
    );
  }
}

const styles = StyleSheet.create({ kontener: { flex: 1, marginTop: 30 } });

export default Fiszki;
